.table thead tr:first-child th,
.table th.header {
  background-color: #E0E0E0;
  border-color: #D4D4D4;
  color: #6F6F6F;
}
.fit-content {
  width: 1%;
}
.table .checkbox-column,
.table .actions-column {
  width: 1%;
}
.table .btn-group-actions {
  font-size: 0;
  white-space: nowrap;
}
.table .btn-group-actions .btn {
  float: none;
}
